uuid: cedf7e04-26b8-4a32-b987-3dac8a37d8f6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BaPpT1TGJvkIY5lSC9Nb3-2lBeAUKChQM0yRyTAVurk
name: Topics
vid: topics
description: 'Use topics to group content into categories.'
weight: 0
